<component name="libraryTable">
  <library name="support-v4-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/1465eabe07a4457129826525f494fae4282c5991/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/1465eabe07a4457129826525f494fae4282c5991/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>